Ubuntu

Activity log for bug #647187

Date Who What changed Old value New value Message
2010-09-24 22:34:52 Book 'em Dano bug added bug
2010-09-24 22:36:16 Book 'em Dano description Binary package hint: xubuntu-docs There is a reference in desktop-guide/add-applications/C/add-applications.xml to "Add/Remove Applications" as one of several methods to add/remove applications. It should be displaced with a reference to Ubuntu Software Center. Binary package hint: xubuntu-docs There is a reference in desktop-guide/add-applications/C/add-applications.xml to "Add/Remove Applications" as one of several methods to add/remove applications. It should be displaced with a reference to Ubuntu Software Center. ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: xubuntu-docs 9.10.2 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic i686 Architecture: i386 Dependencies: InstallationMedia: Xubuntu 10.10 "Maverick Meerkat" - Alpha i386 (20100831.1) PackageArchitecture: all ProcEnviron: LANG=en_US.utf8 SHELL=/bin/bash SourcePackage: xubuntu-docs
2010-09-25 03:46:48 Book 'em Dano xubuntu-docs (Ubuntu): assignee Book 'em Dano (heymrdjd)
2010-09-25 03:46:56 Book 'em Dano xubuntu-docs (Ubuntu): status New In Progress
2010-09-25 04:34:26 Launchpad Janitor branch linked lp:~heymrdjd/xubuntu-docs/maverick
2010-10-01 14:35:28 Launchpad Janitor branch linked lp:xubuntu-docs
2010-10-01 14:36:57 Book 'em Dano xubuntu-docs (Ubuntu): status In Progress Fix Committed
2010-10-03 13:40:32 Book 'em Dano tags i386 maverick
2010-10-04 19:45:51 Book 'em Dano nominated for series Ubuntu Lucid
2010-10-04 19:45:51 Book 'em Dano nominated for series Ubuntu Maverick
2010-10-16 22:29:20 Launchpad Janitor branch linked lp:~heymrdjd/xubuntu-docs/lucid-proposed
2010-11-29 23:09:09 Book 'em Dano branch linked lp:xubuntu-docs/lucid
2010-12-15 19:41:31 Launchpad Janitor branch linked lp:xubuntu-docs/maverick
2011-01-24 14:56:00 Martin Pitt bug task added xubuntu-docs (Ubuntu Lucid)
2011-01-24 14:56:12 Martin Pitt bug task added xubuntu-docs (Ubuntu Maverick)
2011-01-24 15:01:30 Martin Pitt xubuntu-docs (Ubuntu Lucid): status New Fix Committed
2011-01-24 15:01:33 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2011-01-24 15:01:37 Martin Pitt bug added subscriber SRU Verification
2011-01-24 15:01:41 Martin Pitt tags i386 maverick i386 maverick verification-needed
2011-01-24 15:15:44 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/xubuntu-docs
2011-01-26 00:44:48 Charlie Kravetz tags i386 maverick verification-needed i386 maverick verification-done
2011-01-26 09:34:11 Launchpad Janitor xubuntu-docs (Ubuntu Lucid): status Fix Committed Fix Released
2011-04-07 18:50:29 Launchpad Janitor xubuntu-docs (Ubuntu): status Fix Committed Fix Released
2011-04-07 19:14:21 Launchpad Janitor branch linked lp:ubuntu/xubuntu-docs
2013-05-17 08:09:35 Adolfo Jayme bug task deleted xubuntu-docs (Ubuntu Maverick)